:root {
    --white: #ffffff;
    --black: #212429;
    --light: #f5f5f5;
    --medium: #e3e3e3;
    --main: #204460;
    --submain: #375B77;
    --altmain: #5C7B93;
    --link: #4263EB;
    --Red: #D71414;
    --Cyan: #0C8181;
    --Green: #10AC10;
    --Orange: #D76C14;
    --Blue: #1B3E90;
    --Mustard: #D79614;
    --Purple: #391D94;
    --Grey: #5E6169;
}

body, 
html {
    background-color: var(--white);
    font-family: noto-sans, Sans-serif !important;
    font-size: 15px;
    line-height: normal;
    color: var(--black);
    margin: 0;
    min-width: 350px;
}

#snacks {
    position: fixed;
    min-width: 350px;
    width: 100%;
    z-index: 99998
}

.snackbar {
    visibility: visible;
    max-width: 352px;
    margin-top: 2px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%);
    top: 30px;
    text-align: center;
    padding: 8px;
    display: block;
    z-index: 1;
    word-wrap: break-word;
    position: relative;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    -webkit-animation: fadein .5s;
    animation: fadein .5s
}

.snackbar_auto {
    -webkit-animation: fadein .5s, fadeout .5s 2.5s !important;
    animation: fadein .5s, fadeout .5s 2.5s !important
}

.snackbar__closebtn {
    position: fixed;
    top: -4px;
    right: 4px;
    font-weight: 700;
    cursor: pointer
}

.snackbar_danger {
    background-color: #ffd0bd;
    border-left: 6px solid #96492a
}

.snackbar_success {
    background-color: #bddbce;
    border-left: 6px solid #388162
}

.snackbar_info {
    background-color: #bbcad5;
    border-left: 6px solid #3a5e79
}

.snackbar_warning {
    background-color: #ffefbd;
    border-left: 6px solid #bda253
}

@-webkit-keyframes fadein {
    from {
        top: 0;
        opacity: 0;
    }

    to {
        top: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        top: 0;
        opacity: 0;
    }

    to {
        top: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        top: 30px;
        opacity: 1;
    }

    to {
        top: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        top: 30px;
        opacity: 1;
    }

    to {
        top: 0;
        opacity: 0;
    }
}

.qr-loader {
    border: 4px solid var(--light);
    border-top: 4px solid var(--main);
    position: fixed;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    top: 55px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%);
    animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    z-index: 99999
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.navbar {
    overflow: hidden;
    background-color: #204460;
    min-height: 48px;
}

#content {
    display: flex;
    margin: 35px;
    padding-top: 8px;
    padding-bottom: 50px;
    flex-wrap: wrap;
    flex-direction: column;
    flex-grow: 1;
}

#loginForm {
    align-self: center;
    display: flex;
    flex-direction: column;
    gap: 3px
}

#loginForm h3 {
    align-self: center
}

#loginForm button {
    margin-top: 10px;
    height: 3em;
}